from __future__ import annotations
from typing import Any, Protocol, runtime_checkable

@runtime_checkable
class XFormControllerContext(Protocol):
    def makeVisible(self, Control: XControl) -> None: ...
